<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <runtime>
    <legacyUnhandledExceptionPolicy enabled="true"/>
  </runtime>
  <system.net>
    <settings>
      <httpWebRequest useUnsafeHeaderParsing= "true" />
    </settings>
  </system.net>
</configuration>
